Rails [已解决] 有人能安装 rails v5.0.0.beta1 吗?

yue · 2016年01月08日 · 最后由 yue 回复于 2016年01月08日 · 2311 次阅读

想要试试 rails action cable,但是 rails 5 死活装不上。不报错,bundle install 一直停在

Fetching https://github.com/rails/rails.git

以下是 Gemfile.

source 'https://rubygems.org'

ruby '2.3.0'
gem 'rails', git: "https://github.com/rails/rails.git", tag: 'v5.0.0.beta1'

gem 'sqlite3'
gem 'sass-rails'
gem 'uglifier'
gem 'coffee-rails'

gem 'jquery-rails'
gem 'turbolinks'
gem 'jbuilder', '~> 2.0'
# gem 'sdoc', '~> 0.4.0',          group: :doc

gem 'spring',        group: :development

gem 'puma'

求有经验的同学指点。

gem i rails -v 5.0.0.beta1

Inside Gemfile: gem 'rails', '5.0.0.beta1'

默认的 source 'https://rubygems.org/' 在国内访问不稳定,参考 'https://ruby.taobao.org/ 配置下

需要 登录 后方可回复, 如果你还没有账号请 注册新账号